> Tous les forums > Forum Linux
 Oracle VM VirtualBox 3.2.8 vers 4.4Sujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
raphael.1804
  Posté le 19/04/2011 @ 19:50 
Aller en bas de la page 
Petit astucien

Bonsoir,

Je suis sous linux mint, je viens d'installer Oracle VM VirtualBox 3.2.8, dés le lancement il me dit qu'il y à une mise à jour 4.4, alors je le télécharger par le lien donner, mais l'instalatteur de paquet me dit : Erreur : Entre en conflit avec le paquet « virtualbox-3.2 » déjà installé, donc je vais dans gestionnaire de logiciels, je le cherche et je click sur supprimer, donc sa s'éxécute, je fait un redémarage, je relance l'instalation de la nouvelle version et il me dit toujours la même choses, donc je vais vois si il est toujours installer, et je le retrouve dans outils système. Comment je peut faire pour supprimer l'ancienne version et installer la nouvelle ?

Publicité
raphael.1804
 Posté le 19/04/2011 à 19:55 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

C'est bon problème résolue, il fallait juste faire un click droite sur l'icone puis faire désinstaler, c'est tout simple. Je suis nouveaux sur ce système, c'est pour sa =)

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Uploader Debian 8.0 vers 8.1 : possible ou pas ?
aide "transfert" DD/XP vers LINUX
Manjaro et (encore) Virtualbox
Mise à jour de ma Debian Wheezy vers Jessie
Envoyer Musique depuis clé USB vers ' VLC ou banshee '
Installer VirtualBox sous LinuxMint 17.1 !!!
Copier les dossiers vers une autre partition.
Problème VirtualBox sous Debian
Besoin Aide pour OpenMandriva 2014 en VM VirtualBox
Migration Mint 17 vers 17.1
Plus de sujets relatifs à Oracle VM VirtualBox 3.2.8 vers 4.4
 > Tous les forums > Forum Linux